body { font-family: Arial, Helvetica, sans-serif; margin: 0 }

td.btn_table_text { color: #fff; font-family : Arial; font-size : 8pt; vertical-align : middle; text-align : center; }
.coloured_small_caption { font-size : larger; font-weight : bold; color : #2E4EC7; }
.tbanner_large { vertical-align : middle; text-align : center; font-size : 220%; font-weight : bold; color : #0005C8; }
.tbanner_small { vertical-align : middle; text-align : center; font-size : 160%; font-weight : bold; color : #0005C8; }
h1.tbanner_small { margin-top : 0px; margin-bottom : 0px; vertical-align : middle; text-align : center; font-size : 160%; font-weight : bold; color : #0005C8; }
td.left_margin { width : 8%; }
@media screen and (max-width: 880px) {
	td.left_margin { width : 0; }
}
div.left_margin { margin-left: 8%; margin-right: 10px }
@media screen and (max-width: 880px) {
	div.left_margin { margin-left: 10px; }
}
div.small_margin { margin-left: 10px; margin-right: 10px }
td.main_content { padding: 35px 25px 10px 10px }

td.home_product_name_caption { font-size : larger; font-weight : bold; color : white; background : #2E4EC7; }

.main_body { margin-left : 8%; }

/* LMX styles */
h1 { text-align : left; font-size : 250%; color : #0005C8; }
h2 { margin-left : 5pt; text-align : left; font-size : 200%; color : #0005C8; }
h3 { margin-left : 15pt; text-align : left; font-size : 150%; color : #0005C8; }
center h1 { text-align : center; font-size : 250%; color : #0005C8; }
body.popup { margin-left : 10pt; margin-right : 10pt; text-align : left; }
.popup h1 { font-size : 200%; color : #0005C8; }
.popup h2 { margin-left : 0pt; font-size : 150%; color : #0005C8; }
.ghost { margin-top : 7px; text-align : center; font-style : italic; color : #657BFF; }
p.left_title { margin-left : 5pt; text-align : left; font-size : 170%; font-weight:bold; color : #0005C8; }
h1.left_title { margin-top : 25pt; margin-left : 5pt; text-align : left; font-size : 170%; font-weight:bold; color : #0005C8; }
p.title { text-align : center; font-size : 200%; font-weight : bold; color : #0005C8; }
p.caption { text-align : center; font-size : 90%; font-weight : bold; font-family : arial; }
p.clink { margin-right : 1pt; text-align : right; font-size : 80%; font-family : arial; }
p.indented { margin-left : 40px; }
p.error { margin-left: 50px; color: Red; font-weight: bold; }
.formnote { font-size : 60%; font-family : arial; }
li { margin-bottom : 10pt; }
td.ques { vertical-align : top; text-align : right; padding-right : 5pt; }
td.tamount { text-align : right; padding-right : 5pt; }
td.tunitprice { vertical-align : middle; text-align : center; }
.discount { font-size: smaller; }
.productnote { font-size: 75%; }
td.tbtn { vertical-align : top; text-align : center; }
td.tbanner { vertical-align : middle; text-align : center; font-size : 200%; color : #C1C2FF; }
td.tallCenter { vertical-align : middle; text-align : center; }
td.tcenter { vertical-align : middle; text-align : center; }
td.thead { text-align : center; padding-left : 5pt; padding-right : 5pt; font-weight: bold; }
td.tbody { text-align : left; padding-left : 5pt; padding-right : 5pt; }
input.quant { text-align : center; }
.btn-face { font-family: Tahoma, Arial, Verdana; font-weight: bold; color: White; font-size: 15px; text-decoration: none }
div.fixed { position:fixed; }
.review-author { font-weight: bold; font-size: 90%; }
.review-question { font-style:italic; }
.humanity_check { display:none; }
.code { width: 90%; overflow: auto; box-sizing: border-box } /*box-sizing is a CSS3 option, but supported by most browsers */
.wide-float-right { float: right }
@media screen and (max-width: 880px) {
	.wide-float-right { float: none }
}
.wide-only { display: block }
@media screen and (max-width: 880px) {
	.wide-only { display: none }
}
/* Scale image to % of display area, but doesn't change area size!
.narrow-scale { width: 100% }
@media screen and (max-width: 880px) {
	.narrow-scale { width: 75% }
}
@media screen and (max-width: 880px) {
	img { max-width: 75% }
}
 */

/* For code highlighting */
span.ckw { color:#0000ff; }
span.ccom { color:#008000; }

/* For benefits banner */
.banner { text-align : left; padding-left : 25pt; padding-right : 5pt; height : 60px; }
.banner_follow { text-align : left; padding-left : 25pt; padding-right : 5pt; }

.product-box 
{
	/*background-color: Lime;*/
	width: 60%;  
	border-bottom-style:inset;
	border-top-style: outset;
}